Subject: bug#3383: 23.0.94; Inconsistent versions on PROBLEMS entry.

From: Jason Rumney <[email-masked]>
Date: Tue, 26 May 2009 08:08:56 +0800

Oscar Fuentes wrote:
> On PROBLEMS we have this:
>
> | ** Emacs crashes when using the Exceed 6.0 X server.
>
> | If you are using Exceed 6.1, upgrade to a later version.  This was
> | reported to prevent the crashes.
>
> On the title version 6.0 is mentioned, but the body says 6.1.
>   

Unless someone can recall what was actually meant, I suggest changing it 
as follows:

** Emacs crashes when using some versions of the Exceed X server.

If you are using Exceed, consider switching to a Free X server such as 
Xming or Cygwin/X
.